Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002311KdenliveEffectspublic2011-09-13 09:252011-11-01 18:56
Reporterfabien26 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version11.04
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002311: Compositing a clip with Speed effect make embedded .mov alpha channel going black
DescriptionI sometime use .mov files with png coded alpha channel sequences.

This type of file can be created with other Editing tools (like cinelerra) to export the Alpha channel of a project on another program supporting it.

If i speed up the .mov on kdenlive and use composite, the alpha channel is now a black layer.
Steps To Reproduce   - Using a clip with an alpha channel embedded in it
   - composite it with something
   - add a speed effect 80% or 120% and the alpha channel is now black
   - It's working without speed.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0007327)
fabien26 (reporter)
2011-09-18 08:33

Fixed in last mlt git Thanks !
(0007328)
ttill (developer)
2011-09-18 11:27

Thanks for feedback.

- Issue History
Date Modified Username Field Change
2011-09-13 09:25 fabien26 New Issue
2011-09-14 21:20 ttill Assigned To => ttill
2011-09-14 21:20 ttill Status new => assigned
2011-09-18 08:33 fabien26 Note Added: 0007327
2011-09-18 11:27 ttill Note Added: 0007328
2011-09-18 11:27 ttill Status assigned => resolved
2011-09-18 11:27 ttill Fixed in Version => 0.8.2
2011-09-18 11:27 ttill Resolution open => fixed
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker